/* put your own styles to customize and override the theme */
.fav {
    color: lightgrey;
    font-size: 1.5em;
}
/*.fav:hover {
    color: lightcoral
}*/

.fav-active {
    color: lightcoral;
    font-size: 1.5em;
}
    /*.fav-active:hover {
        color: lightgrey;
        font-size: 1.5em;
    }*/


.bell {
    color: lightgrey;
    font-size: 1.5em;
}

    .bell:hover {
        color: darkblue
    }

.bell-active {
    color: darkblue;
    font-size: 1.5em;
}

    .bell-active:hover {
        color: lightgrey;
        font-size: 1.5em;
    }

img.store-logo {
    width: 130px;
    height: 70px;
    padding: 5px;
    background-color: white;
    border-radius: .25rem;
    border: 1px lightgray solid;
    box-shadow: 0 0 0 1px rgb(61 70 79 / 5%), 0 1px 3px 0 rgb(61 70 79 / 15%);
}

@media (max-width: 575.98px) {
    img.store-logo {
        width: 97px;
        height: 52px;
        padding: 2px;
    }
}
.half-height{
    /*height: 400px;*/
    overflow-y: scroll;
    max-height: 400px;
}
.card-header h2 {font-size: 1rem}